=== debian/control ===
Source: kytos-utils
Section: utils
Priority: optional
Maintainer: Paulo Henrique de Lima Santana (phls) <phls@softwarelivre.org>
Build-Depends: debhelper (>= 10),
               dh-python,
               pylama,
               python3.6,
               python3-all,
               python3-docopt,
               python3-jinja2,
               python3-pycodestyle,
               python3-pylama,
               python3-requests,
               python3-setuptools
X-Python3-Version: >= 3.5
Standards-Version: 3.9.8
Homepage: https://github.com/kytos/kytos-utils

Package: kytos-utils
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: command line utilities to use with Kytos
 Command line interface (cli) for Kytos SDN Platform.
 .
 With these utilities you can interact with Kytos daemon and manage
 Network Applications (NApps) on your controller.
