=== debian/watch ===
version=4
https://github.com/kytos/kytos-utils/releases .*/archive/v?(\d\S+)\.tar\.(?:bz2|gz|xz)
