## kytos-utils 2017.2b1

=== debian/changelog ===
kytos-utils (2017.2b1-2) unstable; urgency=medium

  * New upload because the bug 877193 was solved.
  * debian/control: bumped Standards-Version to 3.9.8.

 -- Paulo Henrique de Lima Santana (phls) <phls@softwarelivre.org>  Mon, 13 Nov 2017 14:55:41 -0200

kytos-utils (2017.2b1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
      - Build-Depends added python3-ruamel.yaml, and
        removed pylama, python3-pycodestyle, python3-pylama.
      - Bumped Standards-Version to 4.1.0.
  * debian/docs: CHANGELOG.rst line removed because it is not necessary.
  * debian/manpage: updated.
  * debian/rules:
      - override_dh_auto_test added.
      - override_dh_clean removed.

 -- Paulo Henrique de Lima Santana (phls) <phls@softwarelivre.org>  Tue, 26 Sep 2017 00:39:00 -0300
