=== debian/control ===
--- 
+++ 
@@ -4,17 +4,15 @@
 Maintainer: Paulo Henrique de Lima Santana (phls) <phls@softwarelivre.org>
 Build-Depends: debhelper (>= 10),
                dh-python,
-               pylama,
                python3.6,
                python3-all,
                python3-docopt,
-               python3-jinja2,
-               python3-pycodestyle,
-               python3-pylama,
+               python3-jinja2 (>=2.9.6),
                python3-requests,
+               python3-ruamel.yaml,
                python3-setuptools
 X-Python3-Version: >= 3.5
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/kytos/kytos-utils
 
 Package: kytos-utils
