## kytos-utils 2019.2

=== debian/changelog ===
kytos-utils (2019.2-4) unstable; urgency=medium

  * QA upload.
  * Patch: Support setuptools >= 60. (Closes: #1022466)

 -- Stefano Rivera <stefanor@debian.org>  Sat, 12 Nov 2022 18:17:18 +0200

kytos-utils (2019.2-3) unstable; urgency=medium

  * QA upload.
  * debian/control:
      - Bumped Standards-Version to 4.5.1.
      - Change Maintainer for Debian QA Group because it was orphaned.
      - Updated DH to level 13.
  * debian/copyright: updated packaging copyright years.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Fri, 18 Dec 2020 13:45:50 -0300

kytos-utils (2019.2-2) unstable; urgency=medium

  * debian/maintscript.
  * debian/postinst:
      - Both files were created to remove obsolete conffiles created in
        /etc/skel/kytos in versions before 2019.2-1. (Closes: #948185).

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Tue, 07 Jan 2020 02:12:50 -0300

kytos-utils (2019.2-1) unstable; urgency=medium

  * New upstream version 2019.2.
  * debian/control:
      - Added python3-pathspec on Build-Depends.
      - Added 'Rules-Requires-Root: no' in source stanza.
      - Added Vcs-* fields for repository in salsa.
      - Bumped Standards-Version to 4.4.1.
      - Changed Maintainer's email.
      - New format to debhelper-compat and updated level to 12.
      - Bumped X-Python3-Version to 3.7.
  * debian/copyright:
      - Changed Maintainer's email.
      - Listed all upstream files in copyright.
      - Updated upstream code and packaging copyrights years.
  * debian/install: created to copy files to the right place. (Closes: #887118).
  * debian/manpage/*: updated with new version.
  * debian/patches/0001-fix_etc_path_for_instalation.patch: created.
  * debian/salsa-ci.yml: created to start CI tests for Salsa.
  * debian/tests/*: added to perform trivial tests.
  * debian/upstream/metadata: created.
  * debian/watch: updated to looking for releases in debian repository.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Fri, 03 Jan 2020 20:51:44 -0300

kytos-utils (2017.2b1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove build dependency on python3.6. Closes: #916820.

 -- Matthias Klose <doko@debian.org>  Tue, 12 Mar 2019 16:41:48 +0100
