=== debian/control ===
Source: kytos-utils
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-docopt,
               python3-jinja2,
               python3-pathspec,
               python3-requests,
               python3-ruamel.yaml,
               python3-setuptools,
X-Python3-Version: >= 3.7
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://github.com/kytos/kytos-utils
Vcs-Browser: https://salsa.debian.org/debian/kytos-utils
Vcs-Git: https://salsa.debian.org/debian/kytos-utils.git

Package: kytos-utils
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: command line utilities to use with Kytos
 Command line interface (cli) for Kytos SDN Platform.
 .
 With these utilities you can interact with Kytos daemon and manage
 Network Applications (NApps) on your controller.
